# PageConfig Class Reference

Page de configuration de la connexion MySQL. More...

Inherits java::awt::event::ActionListener.

List of all members.

## Public Member Functions

void | update ()
| Met à jour tous les champs de la page (ainsi que les lbl de la config).
void | actionPerformed (ActionEvent e)

## Package Functions

| PageConfig ()

## Detailed Description

Page de configuration de la connexion MySQL.

## Constructor & Destructor Documentation

PageConfig.PageConfig | ( |  | ) | `[package]`

## Member Function Documentation

void PageConfig.actionPerformed | ( | ActionEvent | e | ) |

void PageConfig.update | ( |  | ) |

Met à jour tous les champs de la page (ainsi que les lbl de la config).

The documentation for this class was generated from the following file:

- /media/data/ProjWeb/Java/PageConfig.java